import request from '@/utils/request'

// 获取表格分页数据
export function getTableData(param) {
	var pg = '?page=' + param.currentPage + '&pageSize=' + param.pageSize
	
	return request({
		url: '/mhotel/workflowqueryApprovedWorkflow.action' + pg,
		method: 'get'
	})
}
